{
  "usingComponents": {
    "van-row": "../../../static/vant/row/index",
    "van-col": "../../../static/vant/col/index",
    "van-cell": "../../../static/vant/cell/index",
    "van-icon": "../../../static/vant/icon/index"
  }
}
